/* Compare page */
.compare-page {
  background-color: var(--color-bg-accent);
  padding-bottom: 40px;
}

.compare-page .title-section__title-text {
  margin: 0;
}

@media (min-width: 1550px) {
  .background-texture .compare-page {
    background: none;
  }
  .background-texture .compare-page .container {
    background: var(--color-bg-accent);
    margin: 20px auto;
    padding: 20px 2.5rem;
    border-radius: 12px;
  }
}
